Subject: Re: HFL & Secure Tab Abandoned Call Report 5 July
From: Amresh Patel <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 6 Jul 2016 16:32:25 +0530 (IST)

Hello Ma'am 
I have Check ,he didn't do any outbond call yesterday. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Amresh Patel" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, July 6, 2016 4:25:45 PM 
Subject: Re: HFL & Secure Tab Abandoned Call Report 5 July 

Can you please cross check? He claims he did call back, he just does not know how to check the reports to tell me what time. I want to be sure before I send an official complaint 

From: Amresh Patel < [email-masked] > 
Date: Wednesday, 6 July 2016 3:09 pm 
To: Deeksha Dadu < [email-masked] > 
Cc: Ashish Dabral < [email-masked] > 
Subject: Re: HFL & Secure Tab Abandoned Call Report 5 July 

No Ma'am, 
Mark never try the number himself. 

From: "Deeksha Dadu" < [email-masked] > 
To: "Amresh Patel" < [email-masked] > 
Cc: "Ashish Dabral" < [email-masked] > 
Sent: Wednesday, July 6, 2016 2:51:46 PM 
Subject: Re: HFL & Secure Tab Abandoned Call Report 5 July 

For second call, did mark never try the number himself? If he did, after how long did he try? Thanks 

Sent from my iPhone 

On 6 Jul 2016, at 13:30, Amresh Patel < [email-masked] > wrote: 

	Process 	Call Type 	Duration 	Customer Phone No. 	IST 	PHT 	Agents Avaiable 	Agents Who were on Call 	Call Back 	Called back after 	Spoke With Customer 	Call attempts 
	HFL 	abandoned 	0:00:51 	18046835422 	20:24:08 05-Jul-16 	22:54:08 05-Jul-16 	Faith,Beverly,Julie 	Faith,Beverly,Julie 	Call Back By Faith 	4 min 	Yes 	2 
	Secure Tabs 	abandoned 	0:02:48 	14782782535 	16:17:15 05-Jul-16 	18:47:15 05-Jul-16 	Beverly,Julie,Mark 	Mark,Beverly 	Customer Called Again,Reply By Mark 	43 min 	Yes 	-